/*------------------------------------*\
    Shame CSS
    http://csswizardry.com/2013/04/shame-css/
\*------------------------------------*/

/*------------------------------------*\
    This file contains overrides for styles that are causing issues since
    the rewrite of dancedirect.com backend.
\*------------------------------------*/
div#product-wrapper {
    position:relative;
}
#product-shop-wrapper {
    top:15px;
}
#fb-wrapper {
    top:0; 
}
#shop span.product-attr {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #999999;
    padding: 5px 8px;
    text-decoration: none;
    margin:0;
    display:block;
    line-height:14px;
}